body{ background-color:#9a7966; 
   font-family:arial,helvetica,sans-serif;
   font-size:100%;
	}

body.intro{ background-color:#99c68e; 
	   font-family:arial,helvetica,sans-serif;
   font-size:100%;
}

body.introhome{ background-color:#c29d54; 
	   font-family:arial,helvetica,sans-serif;
   font-size:100%;
      color:#000000;
}

body.reportout{ background-color:#eeeeff; 
	font-family:arial,helvetica,sans-serif;
	font-size:100%;
}

body.confirm{ background-color:#99C68E;
	   font-family:arial,helvetica,sans-serif;
	   font-size:100%;
}

body.libro{ background-color:#ffffff; 
   font-family:arial,helvetica,sans-serif;
   font-size:100%;
	}


input.btn{
   color:#000000;
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#eeeeff;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;}

input.onbtn{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   width:8em}

input.hibtn{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   width:8em}

input.onsubbtn{
   color:#888888;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#EEEEEE;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;}

input.mainbtn{
   color:#000000;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#eeeeff;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   width:8em}

input.longbtn{
   color:#000000;
   font-family:arial,helvetica,sans-serif;
   font-size:90%;
   font-weight:bold;
   background-color:#eeeeff;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   width:11em}

input.nobtn{
   color:#444444;
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#dddddd;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;}

input.simplebtn{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;}

input.catNav{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#AA0000;
   border-left-color:#AA0000;
   border-right-color:#AA0000;
   border-bottom-color:#AA0000;}

input.sline{
   color:#000000;
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#eeeeee;
   border:0;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;}

input.btnem{ 
	  color:#000044; 
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
	  background-color:#CCCC66; 
	  border:1px solid; 
	  border-color: #696 #363 #363 #696; 
	} 

input.btnemsp{ 
	  color:#AA0000; 
   font-family:arial,helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
	  background-color:#CCFFCC; 
	  border:1px solid; 
	  border-color: #696 #363 #363 #696; 
	} 


p.heading{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;}

p.whinfo{
   color:#FFFFFF;
   font-family:arial,helvetica,sans-serif;
   font-size:130%;}

p.whtag{
   color:#FFFFFF;
   font-family:arial,helvetica,sans-serif;
   font-size:90%;
}

p.errormsg{ font-weight: bolder;
    font-family:arial,helvetica,sans-serif;
    color: DarkRed;}

p.warnmsg{ font-weight: bolder;
    font-family:arial,helvetica,sans-serif;
    color: Orange;}

h2{
   color:#B23428;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;}

p.brwinfo{
   color:#0F6122;
   font-family:arial,helvetica,sans-serif;
   font-size:130%;}

p.homeinfo{
   color:#002200;
   font-family:arial,helvetica,sans-serif;
   font-size:150%;
   text-align: center;}

p.brwtag{
   color:#0F6122;
   font-family:arial,helvetica,sans-serif;
   font-size:90%;
}

SELECT.norm{ 
    font-weight: bolder; 
    font-family:arial,helvetica,sans-serif;
    font-size: 90%;
    color: darkbrown;
    background: white; }

SELECT{ 
    font-weight: bolder; 
    font-family:arial,helvetica,sans-serif;
    font-size: 110%;
    color: #000000; 
    background: white; }

h2.brwinfo{
   color:#0F6122;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;}

table.info{
    width: 100%;
	border-width: 0px;
    padding: 5x;
	border-style: solid;
	border-color: #5adcbf;
}

table.report{
	border-width: 1px;
	border-spacing: 5px;
	border-style: solid;
	border-color: #5adcbf;
}


table.libro{
        border-spacing:5px
       }
td.info{
	border: 2px solid #000099;
    font-family:arial,helvetica,sans-serif;
    padding: 5x;
    text-align: center;
	background-color: #5adcbf;
	}
td.librolabel{
        font-family:arial,helvetica,sans-serif;
	color: brown;
	}
SELECT.libro{ 
    font-family:arial,helvetica,sans-serif;
    font-size: 90%;
    color: dark-brown;
    background: #99C68E; }



TD.report{
	border-width: 1px;
	border-spacing: 5px;
	border-style: solid;
	border-color: dark-blue;
}

TD.info{
	border-width: 1px;
        padding: 3px;
	border-style: solid;
	border-color: dark-blue;
}

TD.geninfo{
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: dark-blue;
    font-family:arial,helvetica,sans-serif;
    font-size: 105%;
}

table.navigation{
	border-width: 0px;
	border-spacing: 2px;
	border-style: none;
	border-collapse: collapse;
	background-color: #99cd4e;
}

table.subnavigation{
	border-width: 0px;
	border-spacing: 5px;
	border-style: none;
	border-color: red;
	border-collapse: collapse;
	background-color: white;
}
td{
	border: solid 1px;
    font-family:arial,helvetica,sans-serif;
	color: #000000;
   text-align: left;
   vertical-align: middle;
}

TD.label{ font-weight: bolder;
    font-family:arial,helvetica,sans-serif;
    color: DarkBlue;}

TD.redlabel{ font-weight: bolder;
    font-family:arial,helvetica,sans-serif;
    color: DarkRed;}

TD.blacklabel{ font-weight: bolder;
    font-family:arial,helvetica,sans-serif;
    color: Green;}

TD.navbar{ font-weight: bolder; 
    color: dark-blue; 
    font-size: 120%;}

TD.heading{ 
    font-weight: bolder; 
    font-family:arial,helvetica,sans-serif;
    font-size: 120%;
    color: darkred; 
    background: white; }

TD.iteminfo{ 
    font-weight: bolder; 
    font-family:arial,helvetica,sans-serif;
    font-size: 110%;
    color: brown; 
    background: white; }

TD.catinfo{ 
    font-family:arial,helvetica,sans-serif;
    font-size: 110%;
    color: brown; 
    background: white; }

TD.warning{ font-weight: bolder; color: red; background: lightgrey }

table.control-panel {
	border-width: 2px;
	border-spacing: 2px;
	border-style: none;
	border-collapse: collapse;
}

table.control-panel td {
   border: 0px none black;
   padding: 2px;
   text-align: center;
   vertical-align: middle;
}

input.hrbtn{
   color:#AA0000;
   font-family:arial,helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   min-width:11em;
}
